<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KES" id="add-buchungsart-to-artikelfehlmenge" labels="1.0.15">
        <addColumn tableName="ww_artikelfehlmenge">
            <column name="C_BUCHUNGSART" type="VARCHAR(12)" defaultValue="Fehlmenge">
                <constraints nullable="false"/>
            </column>
        </addColumn>
    </changeSet>
</databaseChangeLog>
